PoSAR_MC - Assistance #7

Faire le point en consommation des éléments du radar
Description

History

#1 - 05/31/2016 04:37 PM - Cecile Leconte

- Status changed from Nouveau to Résolu
Documents mis sur POSAR-MC-aa-xxxxx-1-0 Consommation du systéme.doc mis sur serveur.
Alimentations a prévoir :

Alimentation 12Vdc > 250mA pour ADF4158 (avec régulateur 9Vdc)
Par exemple : KWS10A-12: 12V 0.9A

Amplificateur de puissance

Amplificateur faible bruit

Par exemple : KWS25A-15: 15V 1.7A

e Oscillateur (avec régulateur 10Vdc)

Centrale inertielle

Par exemple : KWS25A-15: 15V 1.7A ; Un peu limite, sans doute, mais pourrait convenir si on augmente un peu la tension de l'oscillateur (&
voir jusqu'ou on pourrait aller)

Autre possibilité : 2* KWS15A-15 : 15Vdc 1A, avec régulateur 10V pour l'oscillateur.

Alimentation 15Vdc >2A pour :

#2 - 05/31/2016 04:39 PM - Cecile Leconte

Documents mis sur POSAR-MC-aa-xxxxx-1-0 Consommation du systéme.doc mis sur serveur.

Alimentations a prévoir :
Alimentation 12Vdc > 250mA pour ADF4158 (avec régulateur 9Vdc)
Par exemple : KWS10A-12: 12V 0.9A

Alimentation 15Vdc > 1.5A pour:
Amplificateur de puissance
Amplificateur faible bruit

Par exemple : KWS25A-15: 15V 1.7A

Alimentation 15Vdc > 1.7A pour:

Oscillateur (avec régulateur 10Vdc)

Centrale inertielle

Par exemple : KWS25A-15: 15V 1.7A ; Un peu limite, sans doute, mais pourrait convenir si on augmente un peu la tension de 'oscillateur (a voir
jusqu'ou on pourrait aller)

Autre possibilité : 2* KWS15A-15 : 15Vdc 1A, avec régulateur 10V pour l'oscillateur.

#3 - 09/28/2016 09:38 AM - Anonymous

- Status changed from Résolu to Fermé
